=== debian/watch ===
version=3
http://www.cis.upenn.edu/~bcpierce/unison/download/releases/stable/unison-(2\.40\.[0-9\.]*)\.tar\.gz
